.clear{ clear:both;}
ul,li,div{list-style:none; }
img {
	border:none;
}

.yqjqr{  position:fixed; left:10px; bottom:200px;  width:100px;}
body{background-color:transparent;  font-family:"微软雅黑";}
* {
	margin:0;
	padding:0;
}
div, ul, li {
	margin:0;
	padding:0;
    
}
a {
	text-decoration:none;
	font-size:16px;
        font-family:"微软雅黑";
       
}
/*单篇文章*/
.dpwen{ font-size:16px;font-family:"微软雅黑";  line-height:35px; }
.dpwen p{ font-size:16px;font-family:"微软雅黑";  line-height:35px;  margin-bottom:20px; text-align:justify}
.dpwen p strong{ font-size:16px;font-family:"微软雅黑";  line-height:35px; }

.mk_title{ width: 85px;height: 45px;line-height: 45px;  font-family:"微软雅黑"; font-size: 18px;padding-left: 40px; float:left; margin-bottom:10px;}
.mk_eng{ float:right; width:320px; 0border-bottom: solid 2px #e0e0e0; font-size: 12px;color: #2888d2;line-height: 24px;}

/*办公室*/
.bgsTit{font-size:26px; font-family:"微软雅黑"; color: #15609a; font-weight: bold; margin-bottom: 10px;}
.bgsTit a{font-size:26px; font-family:"微软雅黑"; color: #15609a; font-weight: bold; }
.bgAdress p{font-size:16px; font-family:"微软雅黑"; line-height:30px;}
.bgAdress p strong{ color:#000000; font-family: "微软雅黑"; font-size: 16px;}

/*外链跳转样式*/
.mk_eng{ float:right; width:340px; border-bottom: solid 2px #e0e0e0; font-size: 12px;color: #2888d2;line-height: 24px;}

		.model{    
			background: rgba(0,0,0,0.6);
			position: fixed;
			width: 100%;
			height: 100%;
			top: 0;
			display:none;
			}
		.confirm_box{
			width: 400px;
			position: absolute;
			top: 50%;
			left: 50%;
			margin-left: -200px;
			background: #fff;
			padding: 20px;
			}
                 .confirm_box p{font-size:16px; line-height:20px;font-family:"微软雅黑"; }
                 .p_btn button{ font-size:16px; background-color:#0a7abf; color:#FFF; line-height:30px; margin:10px; padding:0 10px;}
		.p_btn{
			text-align:right;
		}
.toOut{ cursor:pointer;}
/*新闻详细页*/

.dqwz{ background:url(/xincheng/resource/cms/2018/03/2018031210172722159.jpg) no-repeat left 2px;padding-left:24px;margin-top: 13px;margin-bottom:20px; margin-left:30px;}
.dqwz span{line-height:18px;font-size: 16px;}
.normal{padding:20px 40px;font-family:'微软雅黑'; background-color:#fff;}
.normal h1{font-size:28px;padding-bottom:25px;text-align:center;font-weight:normal;color:#231815;font-family:'微软雅黑';}
.createdate{text-align:center;padding-bottom:10px;font-family:'微软雅黑';color:#666666;}
.createdate span{padding-right:50px;font-family:'微软雅黑';color:#666666;}
#news_content{text-align:justify;padding-top:40px;font-family:'微软雅黑';min-height:200px;margin-bottom:60px;}
#news_content table{margin:0 auto;}
#news_content p{ font-size:18px; line-height:35px;color:#333;font-family:'微软雅黑'; margin-bottom:5px;}
#news_content p span{ font-family:'微软雅黑';color:#333;}
#news_content p a{font-size:18px; line-height:35px;color:#1E84C6;}
#news_content p a:hover{font-size:18px; line-height:35px;color:#F26024}
#news_content strong{font-size:18px; font-family:'微软雅黑';color:#333;}
#news_content table tr td{line-height:24px;padding-left:10px;}
#news_content p span video{width:500px;height:400px;object-fit: fill;}
#news_content p video{width:500px;height:400px;object-fit: fill}
.dayin{padding-left:360px;padding-bottom:15px;border-bottom:1px #dcdcdc solid;}
.dayin ul li{float:left;text-align:center;font-size:18px;font-family:'微软雅黑'; }
.dayin ul li span{font-family:'微软雅黑';color:#333;}
.dayin ul li a{padding-right:20px;font-size:18px;font-family:'微软雅黑';color:#333; }
.pre_next{margin-top:20px;}
.pre_next p{height:26px;line-height:26px;background:#fbf0f0;margin-bottom:10px;}

/*政务详细页*/
.dqwz{ background:url(/xincheng/resource/cms/2018/03/2018031210172722159.jpg) no-repeat left 2px;padding-left:24px;margin-top: 13px;margin-bottom:20px; margin-left:30px;}
.dqwz span{line-height:18px;font-size: 16px;}
.normal{padding:20px 40px;font-family:'微软雅黑'; background-color:#fff;}
.normal h1{font-size:28px;padding-bottom:25px;text-align:center;font-weight:normal;color:#231815;font-family:'微软雅黑';}
.createdate{text-align:center;padding-bottom:10px;font-family:'微软雅黑';color:#666666;}
.createdate span{padding-right:50px;font-family:'微软雅黑';color:#666666;}
.art_content{text-align:justify;padding-top:40px;font-family:'微软雅黑';min-height:200px;margin-bottom:60px;}
.art_content table{margin:0 auto;}
.art_content p{ font-size:18px; line-height:35px;color:#333;font-family:'微软雅黑'; margin-bottom:5px;}
.art_content p span{ color:#333;font-family:'微软雅黑';}
.art_content p a{font-size:18px; line-height:35px;color:#1E84C6;}
.art_content p a:hover{font-size:18px; line-height:35px;color:#F26024}
.art_content strong{font-size:18px; font-family:'微软雅黑';color:#333;}
.art_content table tr td{line-height:24px;padding-left:10px;}
.dayin{padding-left:360px;padding-bottom:15px;border-bottom:1px #dcdcdc solid;}
.dayin ul li{float:left;text-align:center;font-size:18px;font-family:'微软雅黑'; }
.dayin ul li span{font-family:'微软雅黑';color:#333;}
.dayin ul li a{padding-right:20px;font-size:18px;font-family:'微软雅黑';color:#333; }
.pre_next{margin-top:20px;}
.pre_next p{height:26px;line-height:26px;background:#fbf0f0;margin-bottom:10px;}

/*侧边栏*/
.cbl{position:fixed;left:7px;top:220px;width:87px; z-index:999;}

#moquu_top,#moquu_wxin,#moquu_jiqiren,#moquu_wshare,#moquu_wmaps,#moquu_app{z-index:999;width:50px;height:50px;right:10px;position:fixed;cursor:pointer;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}

/*机器人*/
#moquu_jiqiren{top:160px;_margin-top:160px}
#moquu_jiqiren a{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) 0 -201px;right:0;float:left;width:50px;height:50px;text-indent:-9999px}
#moquu_jiqiren a:hover{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) -50px -201px}
.moquu_jiqiren .moquu_jiqirenh{position:absolute;display:none;left:-100px;top:-40px;width:100px;height:133px;background:url(/xincheng/uiFramework/commonResource/image/2019052622213021210.png ) no-repeat}

/*App*/
#moquu_app{top:400px;_margin-top:400px}
#moquu_app a{background:url(/xincheng/uiFramework/commonResource/image/2019101710300275154.png) 0 -251px;right:0;float:left;width:50px;height:50px;text-indent:-9999px}
#moquu_app a:hover{background:url(/xincheng/uiFramework/commonResource/image/2019101710300275154.png) -50px -251px}
.moquu_app .moquu_apph{position:absolute;display:none;left:-345px;top:-30px;width:343px;height:133px;background:url(	
/xincheng/uiFramework/commonResource/image/2019101710585821507.png) no-repeat}


#moquu_wxin{top:220px;_margin-top:220px}
#moquu_wxin a{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) 0 -0px;right:0;float:left;width:50px;height:50px;text-indent:-9999px}
#moquu_wxin a:hover{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) -50px -0px}
#moquu_wshare{top:280px;_margin-top:280px}
#moquu_wshare a{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) 0 -51px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wshare a:hover{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) -50px -51px}
#moquu_wmaps{top:340px;_margin-top:340px}
#moquu_wmaps a{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) 0 -101px;width:50px;height:50px;right:0;float:left;text-indent:-9999px}
#moquu_wmaps a:hover{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) -50px -101px}
#moquu_top {top:460px;_margin-top:460px;}
#moquu_top a{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) 0 -151px; width:50px;height:50px;right:0;float:left;text-indent:-999px}
#moquu_top a:hover{background:url(/xincheng/uiFramework/commonResource/image/2018120119491253270.png) -50px -151px;}

.moquu_wxin,.moquu_wshare,.moquu_wmaps,.moquu_jiqiren,.moquu_top,.moquu_app{position:relative;z-index:2}
.moquu_wxin a:hover .moquu_wxinh,.moquu_jiqiren a:hover ,.moquu_jiqirenh,.moquu_wshare a:hover .moquu_wshareh,.moquu_wmaps a:hover .moquu_wmapsh,.moquu_app a:hover .moquu_apph{display:block}
.moquu_wxin .moquu_wxinh{position:absolute;display:none;left:-345px;top:-30px;width:343px;height:133px;background:url(/xincheng/uiFramework/commonResource/image/2018113009574957435.png) no-repeat}
.moquu_wshare .moquu_wshareh{position:absolute;display:none;left:-123px;top:-30px;width:120px;height:133px;background:url(/xincheng/uiFramework/commonResource/image/2018113009580224752.png) no-repeat}
.moquu_wmaps .moquu_wmapsh{position:absolute;display:none;left:-130px;top:-30px;width:120px;height:133px;background:url(moquu/img/weibo.png) no-repeat;}



.fenye0{padding-top:39px;}
.fenye0 table{margin:0 auto;}
.fenye0 table tr td span{font-size:16px;color:#151314;}
.fenye0 table tr td a{font-size:16px;color:#151314;}
.next_y a{color:#2085d3 !important;}

/*政府信息公开*/
.content_title{  height:50px; text-align:center; boder-bottom:1px solid #cccccc;}
.content_title a{ font-size:16px; line-height:48px; font-weight:bold;}
.content_body p{ font-size:14px; line-height:25px; color:#000000;}
.content_body p strong{ font-size:14px; line-height:25px; color:#000000;}
.xxgk_xxbox{  padding:10px; border:0px solid #cccccc;}
.xxgk_dqwz { height:25px; font-size:12px; line-height:20px; width:960px; padding:10px;}
.xxgk_dqwz a{ height:25px; font-size:12px; line-height:20px;}
.td_box td{ padding:3px 10px; font-size:16px;font-family:"微软雅黑"; }
.td_box td strong{ padding:3px 10px; font-size:16px;font-family:"微软雅黑"; }
.gov_infoCatalog_detail_tit{ font-size:25px; text-align:center; font-weight:600; color:#000; font-family:"微软雅黑"; line-height:80px;  border-bottom:2px solid #cccccc;  margin-top:10px; }

.xxgk_border {  border-right:1px solid #cccccc; }
.xxgk_border td{  border-left:1px solid #cccccc; height:40px; border-bottom:1px solid #cccccc; padding:5px 10px 5px 10px; font-size:16px;font-family:"微软雅黑";}
.xxgk_border2 th{ height:40px; line-height:50px;  font-size:16px;font-family:"微软雅黑";}
.gov_infoCataform_btnouter{ text-align:right;}
.gov_bsfw_bschbtn{ width:100px!important; height:44px!important;color:#ffffff; line-height:40px!important; font-size:18px;font-family:"微软雅黑";  border:1px solid #0099FF; margin-bottom:10px; background-color:#2583af!important;}
.xxgk_search_box{ margin-top:20px;}
.xxgk_search_box label{ font-size:16px!important; height:25px; line-height:25px;  margin-left:3px; font-family:"微软雅黑";}
.xxgk_search_box input{ width:260px; height:25px; line-height:25px; border:1px solid #2583af;  margin-bottom:10px; background-color:#dae9f0;}
*html .xxgk_search_box input{ margin-bottom:2px;}

.xxgk_kind_box{ width:100%; padding:0 0 10px 0; border-bottom:1px dotted #045080; margin-bottom:15px ; }

.cont_style{width: 110px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}

/*搜索*/
.xintjs_t{text-align:center;font-size:18px; color:#FFFFFF;font-family:"微软雅黑";font-weight:bold;}
.m1{width:700px;height:35px;float:left;border:0;padding-left:15px;line-height:35px;font-size:14px; font-family:'微软雅黑'; }
.m2{width:100px;  height:35px; background-color:#FF7F00; border:none; color:#FFF; font-family:'微软雅黑'; font-size:15px;float:left;cursor:pointer;}
.szbm_zn{ margin-top:20px; margin-bottom:20px;}
.szbm_zn a{font-family: "微软雅黑";line-height: 40px;color:#000000;font-size: 16px;}
.szbm_zn ul li{ float:left; margin-left:20px; margin-right:20px;}

/*搜索2*/
.cx1{width:530px; margin-left:10px;height:35px;float:left;border:0;padding-left:15px;line-height:35px;font-size:14px; font-family:'微软雅黑'; }
.cx2{width:100px;  height:35px; background-color:#FF7F00; border:none; color:#FFF; font-family:'微软雅黑'; font-size:15px;float:left;cursor:pointer;}
/*筛选*/

.tabpad td{ padding:6px;}
.art_page{ padding-top:40px; background:none!important;z-index:-1000;}
.kind_box{ width:100%;  margin-bottom:25px; margin-top:20px; 0background:#f3f1f1;}
.kind_box ul{ width:99%; margin:0 auto;  }
.kind_box ul li{ float:left; font-size:16px;  color:#666666; height:50px; line-height:50px;  word-wrap: break-word; word-break: normal; font-family:"微软雅黑"; background:#e7e6e6; margin:0 15px 10px 0;   text-align:center; }
.kind_box ul li a{ font-size:16px;  height:50px; padding:0 20px; line-height:50px; color:#666666; font-family:"微软雅黑";  white-space:nowrap;}
.kind_box ul li a:hover{ font-size:16px;  height:50px; line-height:50px; padding:0 20px; display:block; color:#ffffff!important; background-color:#06c6f6!important; font-family:"微软雅黑";}
.list_search{ width:490px; height:29px; border:1px solid #cccccc; font-size:14px; line-height:29px; padding-left:10px; color:#cccccc}